.container-h {
    min-height: 100vh;
    width: 63%;
    padding: 8vh 0 0 0;
}
.container-h .row .col-xs-4 {
    padding: 0 20px 0 20px;
    margin-bottom: 25px;
}
.container-h .row .col-xs-4 h5 {
    font-size: 16px;
    font-weight: bold;
    margin: 20px 0;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}
.container-h .row .col-xs-4 h5:hover {
    color: #FE750B;
}
.container-h .row .col-xs-4 span {
    height: 50px;
    font-size: 13px;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-clamp: 3;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    /* autoprefixer: off */
    -webkit-box-orient: vertical;
    /* autoprefixer: on */
}
.right-a a {
    text-decoration: none;
    outline: none;
    color: #333333;
    padding: 4px 13px;
    border: 1px solid #333333;
    float: right;
    border-radius: 3px;
    margin: 20px 0;
}
.right-a a:hover {
    border: 1px solid #FE750B;
    color: #FE750B;
}
.classic-a-s {
    text-decoration: none;
    color: black;
}
.classic-a-s:hover {
    color: black;
}